Player API for Minecraft 1.7.2 and 1.6.4

This basic tool is now available for the new version of Minecraft 1.7.2 and 1.6.4. Player API 1.7.2 and 1.6.4┬áis responsible for providing access to the class “EntityPlayerSP”, besides trying to avoid conflicts between mods. There are several mods that need the functionality provided by this tool to run correctly. How to install Player API … Continue reading Player API for Minecraft 1.7.2 and 1.6.4